<html>
{% load static %}
<head>
    <title>Azna's</title>
    <link rel="stylesheet" href="{% static 'stylestory3.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
          crossorigin="anonymous">
</head>

<body>
<div id="layerindex">

    <div class="container">
        <div class="row">
            <div class="col-12 col-sm-12" id="namaindex">Hi! I'm Azna</div>
            <div class="col-12 col-sm-12" id="intro">you are welcome to see</div>

            <a href="/profile/" class="btn btn-light btn-lg active" role="button" aria-pressed="true" id="butweb">My Personal Website</a>
            <a href="https://www.figma.com/file/v2J4y92KZp7oUrhqxj2YZE/CV?node-id=1%3A2" class="btn btn-light btn-lg active" role="button" aria-pressed="true" id="butcv">My Curriculum Vitae</a>

        </div>
    </div>

</div>

</body>

</html>